
.header-line

.header-wrap.container
  .header
    .header-logo-td
      img.header-logo(src="https://iqvector.ru/static/email/advertising/1/logo.png")

    .header-text
      | «IQ Vector Национальный образовательный ресурс» - цифровая экосистема образования&nbsp;
      a(href="https://www.iqvector.ru/ ") www.iqvector.ru

block append styles
  style(type="text/css").
    .header-line {
      background: #CDDEFF;
      border-radius: 10px 10px 0px 0px;
      height: 16px;
      max-width: 600px;
      width: 100%;
      margin: 0 auto;
    }

    .header-wrap {
      background-color: white;
      padding-top: 20px;
    }

    .header {
      max-width: 550px;
      width: 100%;
      margin: 0 auto;
      padding: 0 10px;
      box-sizing: border-box;
    }

    .header-logo-td, .header-text {
      display: inline-block;
      vertical-align: middle;
    }

    .header-logo, .header-logo-td {
      width: 150px;
      height: 41px;
    }

    .header-text {
      font-size: 12px;
      padding-left: 57px;
      max-width: 320px;
    }

    .header-text a {
      font-size: 14px;
    }

    @media only screen and (max-width: 600px) {
      .header-logo-td, .header-text {
        display: block !important;
        margin: 0 auto !important;
        padding: 0 !important;
      }

      .header-text {
        margin-top: 16px !important;
        word-break: break-word;
        text-align: center;
      }
    }